namespace kehati.Models.Entity.Master;
using System.ComponentModel.DataAnnotations.Schema;
using System.ComponentModel.DataAnnotations;
[Table("ms_lokasi_tumbuhan")]
public class LokasiTumbuhan
{
    [Key]
    public int MsLokasiTumbuhanId { get; set; }
    [Column("ms_tumbuhan_id")]
    public int MsTumbuhanId { get; set; }
    [Column("ms_lokasi_id")]
    public int MsLokasiId { get; set; }
}